package controller

import "go-humas-be/app/module/ppid_datas/service"

type Controller struct {
	PpidDatas PpidDatasController
}

func NewController(PpidDatasService service.PpidDatasService) *Controller {
	return &Controller{
		PpidDatas: NewPpidDatasController(PpidDatasService),
	}
}